# Uses of Interface
org.jboss.logmanager.config.LogContextConfiguration

Packages that use LogContextConfiguration
Package
Description
org.jboss.logmanager
org.jboss.logmanager.config

## Uses of LogContextConfiguration in org.jboss.logmanager

Methods in org.jboss.logmanager that return LogContextConfiguration
Modifier and Type
Method
Description
`LogContextConfiguration`
PropertyConfigurator.`getLogContextConfiguration()`
Get the log context configuration.

## Uses of LogContextConfiguration in org.jboss.logmanager.config

Methods in org.jboss.logmanager.config that return LogContextConfiguration
Modifier and Type
Method
Description
`static LogContextConfiguration`
LogContextConfiguration.Factory.`create(LogContext logContext)`
Construct a new persistent configuration for a log context.